section#banner{position:relative;overflow:hidden;}
section#banner img{width:100%;object-fit:cover;object-position:center;}
#banner .caption-text{left:0;padding-left:calc(50% - 560px);position:absolute;top:50%;transform:translateY(-50%);}
#banner .caption-text > div{padding:0 70px 25px 30px;}
#banner li.style1 .caption-text > div{background-color:rgba(255,255,255,0.5);}
#banner li.style2 .caption-text > div{color:#fff;}
#banner .caption-text h1{font-size:60px;}
#banner li.style2 h1{font-size:48px;}
#banner .caption-text h3{line-height:1.5;}
.flex-direction-nav{position:absolute;top:50%;width:100%;z-index:2;}
.flex-direction-nav li{overflow:visible;position:absolute;width:70px;height:70px;}
.flex-direction-nav li:first-child{left:0;}
.flex-direction-nav li:last-child{right:0;}
.nav-circlepop a{margin:0 30px;width:50px;height:50px;}
.flex-direction-nav li::before{display:none;position:absolute;top:0;left:0;width:70px;height:70px;border-radius:50%;background-color:rgba(0,57,124,0.8);content:'';opacity:0;-webkit-transition:-webkit-transform 0.3s, opacity 0.3s;transition:transform 0.3s, opacity 0.3s;-webkit-transform:scale(0.9);transform:scale(0.9);}
.flex-direction-nav li a{position:relative;display:block;margin:7px 0;width:70px;height:80%;color:transparent;}
.flex-direction-nav li:last-child a{-webkit-transform:rotate(180deg);transform:rotate(180deg);}
.flex-direction-nav li a::before,
.flex-direction-nav li a::after{position:absolute;left:calc(50% - 10px);width:3px;height:50%;background:#00397c;content:'';-webkit-transition:-webkit-transform 0.3s, background-color 0.3s;transition:transform 0.3s, background-color 0.3s;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.flex-direction-nav li a::before{-webkit-transform:translateX(-50%) rotate(30deg);transform:translateX(-50%) rotate(30deg);-webkit-transform-origin:0 100%;transform-origin:0 100%;}
.flex-direction-nav li a::after{top:50%;-webkit-transform:translateX(-50%) rotate(-30deg);transform:translateX(-50%) rotate(-30deg);-webkit-transform-origin:0 0;transform-origin:0 0;}
.flex-direction-nav li:hover::before{opacity:1;-webkit-transform:scale(1);transform:scale(1);}
.flex-direction-nav li:hover a::before,
.flex-direction-nav li:hover a::after{background:#fff;}
.flex-direction-nav li:hover a::before{-webkit-transform:translateX(-50%) rotate(45deg);transform:translateX(-50%) rotate(45deg);}
.flex-direction-nav li:hover a::after{-webkit-transform:translateX(-50%) rotate(-45deg);transform:translateX(-50%) rotate(-45deg);}
section#below-banner{color:#fff;background-color:#ff9900;padding:20px 0;overflow:hidden;}
section#below-banner .container{max-width:890px;}
section#below-banner .blue-bg{position:absolute;width:265px;height:100%;top:0;left:0;background-color:#00397c;}
section#below-banner .blue-bg::after{border-left:190px solid #00397c;border-top:177px solid rgba(0, 0, 0, 0);content:"";display:block;height:0;left:265px;position:absolute;width:0;}
section#below-banner img{box-shadow:2px 2px 5px rgba(51,51,51,0.8);border-radius:100%;}
section#below-banner h1{font-size:69px;line-height:66px;float:left;padding-right:10px;}
section#below-banner .row-height-md > div:nth-child(2){width:690px;}
section#below-banner h3{line-height:33px;display:inline-block;}
section#below-banner a{display:inline-block;padding-left:15px;font-size:12px;transition:all ease 0.5s;}
section#below-banner a:hover{color:#fff;}
section#courses .programme-box{padding:15px;color:#fff;margin-bottom:20px;}
section#courses .programmes-carousel .owl-item div{margin-right:8px;}
section#courses .programme-box img{box-shadow:1px 1px 4px rgba(51, 51, 51, 0.75);}
section#courses .programme-box:hover, section#courses .programme-box:focus{box-shadow:1px 1px 8px rgba(102, 102, 102, 0.5);}
section#courses .programme-box .programme-name{height:78px;padding:15px 0;display:table;width:100%;position:relative;margin-bottom:20px;}
section#courses .programme-box .programme-name::after{content:"";display:block;position:absolute;bottom:0;width:80px;left:calc(50% - 40px);border-bottom:1px solid #fff;}
section#courses .programme-box .programme-name span{display:table-cell;vertical-align:middle;height:100%;text-transform:uppercase;}
section#courses .programme-box .img-wrapper{position:relative;}
section#courses .programme-box .img-wrapper::after{content:"";display:block;transform:scale(0.8);opacity:0;transition:all ease 0.5s;background:rgba(255,255,255,0.8) url('../images/icons/zoom.png') no-repeat no-repeat center calc(50% - 15px);width:100%;height:100%;top:0;left:0;position:absolute;}
section#courses .programme-box .img-wrapper::before{content:"Learn More";position:absolute;color:#666;top:calc(50% + 18px);transform:translateY(-50%);text-align:center;width:100%;z-index:2;opacity:0;transition:opacity ease 0.5s;}
section#courses .programme-box:hover .img-wrapper::after, section#courses .programme-box:focus .img-wrapper::after,
section#courses .programme-box:hover .img-wrapper::before, section#courses .programme-box:focus .img-wrapper::after{transform:scale(1);opacity:1;}
section#courses .programme-box a{color:#fff !important;}
section#courses .programme-box a:hover{color:#fff !important;}
section#courses .programme-box a i{font-size:16px;line-height:21px;padding-left:5px;display:none;}
section#courses .programme-box a:hover{color:#fff;}
section#enquiry-form{margin-top:7px;background-image:url('../images/enquiry-bg.jpg');background-repeat:no-repeat;}
section#enquiry-form .section-wrapper > .row > div{min-height:356px;}
section#enquiry-form .enquiry-form{background:url('../images/orange-bg.png') center/cover;padding:20px 30px;box-shadow:2px 1px 3px rgba(51, 51, 51, 0.5);}
section#enquiry-form .enquiry-form h2{color:#fff;}
section#enquiry-form .enquiry-form input, section#enquiry-form .enquiry-form textarea{margin-bottom:20px;width:100%;padding:10px 10px 10px 45px;resize:none;border-radius:none !important;}
section#enquiry-form .enquiry-form input[name=fullname]{background:#fff url("../images/icons/person.png") no-repeat scroll 20px center;}
section#enquiry-form .enquiry-form input[name=contact_no]{background:#fff url("../images/icons/tel.png") no-repeat scroll 20px center;}
section#enquiry-form .enquiry-form input[name=email]{background:#fff url("../images/icons/email.png") no-repeat scroll 20px center;}
section#enquiry-form .enquiry-form textarea{background:#fff url("../images/icons/message.png") no-repeat scroll 20px 14px;}
section#enquiry-form .enquiry-form textarea{height:120px;}
section#enquiry-form .enquiry-form button{height:60px;width:62px;background:url('../images/icons/send.png') no-repeat no-repeat right top/cover;transition:all ease 0.5s;position:absolute;right:15px;height:60px;top:60px;}
section#enquiry-form .enquiry-form button:hover{background-image:url('../images/icons/send-hover.png');}
.btmbox {min-height:510px;}
.parsley-errors-list li{font-size:12px;list-style:none;color:red;left:15px;bottom:0;position:absolute;}
::-webkit-input-placeholder{color:#999;opacity:1 !important;}
::-moz-placeholder{color:#999;opacity:1 !important;}
:-ms-input-placeholder{color:#999;opacity:1 !important;}
:-moz-placeholder{color:#999;opacity:1 !important;}
section#latest-news a#view-all{color:#666;display:inline-block;padding:10px 0;border-bottom:1px solid #666;transition:all ease 0.5s;}
.filter-btns span{display:inline-block;margin-right:10px;color:#ff9900;border:1px solid #ff9900;padding:10px 15px;transition:all ease 0.5s;cursor:pointer;}
.filter-btns span:last-child{margin-right:0;}
.filter-btns span.active, .filter-btns span:hover{color:#fff;background-color:#004f9e;border-color:#004f9e;}
section#latest-news a#view-all:hover, section#latest-news a#view-all:focus{color:#ff9900;border-color:#ff9900;}
section#latest-news .item{display:block;position:relative;box-shadow:1px 1px 5px #ccc;margin-bottom:30px;}
section#latest-news .item:hover{opacity:0.8;}
section#latest-news .item span.tag{position:absolute;right:0;top:0;color:#fff;background-color:#ff9900;display:block;padding:8px 12px;font-weight:bold;}
section#latest-news .item:hover span.tag{background-color:#004f9e;}
section#latest-news .news-details{padding:22px 15px 27px;}
section#latest-news .item h5{color:#004f9e;text-transform:uppercase;margin-bottom:10px;font-size:16px;}
section#latest-news .item span.date{color:#004f9e;font-size:14px;display:block;position:relative;}
section#latest-news .item span.date::before{content:url('../images/icons/clock.png');padding-right:10px;vertical-align:middle;margin-top:3px;display:inline-block;}
section#latest-news .item p{padding:35px 0;color:#999;line-height:24px;}
#social-icons{position:fixed;top:calc(50% - 120px);z-index:2;display:block;}
#social-icons a{background-color:rgba(255,255,255,0.8);display:block;padding:10px 15px 10px 25px;font-size:20px;line-height:1;border-radius:0 20px 20px 0;box-shadow:1px 1px 2px rgba(195,193,193,0.7);transition:all ease 0.5s;}
#social-icons a:first-child:hover{background-color:rgba(0,102,153,0.9);color:#fff !important;}
#social-icons a:last-child:hover{background-color:rgba(63,169,245,0.9);color:#fff !important;}
@media (min-width:1500px){section#below-banner .blue-bg{width:360px;}
section#below-banner .blue-bg::after{left:360px;}
}
@media (min-width:1680px){section#below-banner .blue-bg{width:425px;}
section#below-banner .blue-bg::after{left:425px;}
}
@media (min-width:1800px){section#below-banner .blue-bg{width:480px;}
section#below-banner .blue-bg::after{left:480px;}
}
@media (min-width:1920px){section#below-banner .blue-bg{width:585px;}
section#below-banner .blue-bg::after{left:585px;}
}
@media (max-width:1319px){section#below-banner .blue-bg{width:215px;}
section#below-banner .blue-bg::after{left:215px;}
}
@media (max-width:1299px){section#below-banner .blue-bg{width:180px;}
section#below-banner .blue-bg::after{left:180px;}
}
@media(max-width:1199px){#banner .caption-text{padding-left:70px;}
section#below-banner .blue-bg{width:145px;}
section#below-banner .blue-bg::after{left:145px;}
#news-carousel{padding:0 30px;}
section#below-banner .row-height-md > div:first-child{width:210px;padding-right:30px;}
section#below-banner .row-height-md > div:first-child > div{text-align:right;}
}
@media(max-width:1099px){section#below-banner .blue-bg{width:130px;}
section#below-banner .blue-bg::after{left:130px;}
}
@media(max-width:991px){#main{margin-top:91px !important;}
#banner .caption-text h1{font-size:5vw !important;}
#banner .caption-text h3{font-size:3vw;}
#social-icons{top:calc(50% + 45px);}
section#below-banner{padding-top:0;}
section#below-banner .container{max-width:100%;}
section#below-banner .row-height-md > div{width:100% !important;text-align:center;float:left;padding:0 15px;}
section#below-banner .row-height-md > div:first-child{background-color:#00397c;padding:20px 15px;}
section#below-banner .row-height-md > div:first-child > div{text-align:center;}
section#below-banner .container{padding:0;}
section#below-banner .row-height-md > div div{margin:0 auto;max-width:180px;}
section#below-banner .row-height-md > div:nth-child(2){margin:0 auto;max-width:690px;float:none;}
section#below-banner h3:nth-child(2), section#below-banner h1{margin-top:20px;}
section#enquiry-form img, section#enquiry-form .section-wrapper > .row > div{min-height:0;margin-bottom:-1px;}
section#enquiry-form h2{text-align:center;}
section#enquiry-form form{margin:0 auto;}
section#enquiry-form .enquiry-form button{margin:0 auto;display:block;}
section#latest-news .item{margin:0 auto 30px;max-width:300px;}
.filter-btns{text-align:center;}
.filter-btns + div{text-align:center;}
section#latest-news a#view-all{float:none !important;text-align:center;margin-top:30px;}
}
@media(max-width:991px) and (min-width:768px){section#courses .programme-box .programme-name{height:102px;}
.programme-box p{min-height:72px;}
}
@media(max-width:767px){.flex-direction-nav{display:none;}
section#below-banner h1{width:100%;margin-bottom:20px;}
section#below-banner h3, section#below-banner a{display:block;}
section#below-banner a{padding:15px 0 0;}
section#below-banner br{display:none;}
form#enquiry-frm > .row > div{padding:0 15px !important;}
section#enquiry-form .enquiry-form{padding:20px;}
}
@media(max-width:599px){#banner a.default-btn{margin-top:10px;}
section#below-banner .row-height-md > div:nth-child(2){max-width:500px;}
section#below-banner h3{display:inline;}
}
@media (max-width:619px) and (min-width:500px){section#courses .programme-box .programme-name{height:102px;}
.programme-box p{height:72px;}
}
@media(max-width:499px){section#below-banner h3{display:inline;font-size:20px;}
section#courses .programme-box .programme-name{height:auto;}
section#courses .row > div{max-width:300px;width:100%;float:none;margin:0 auto;}
#banner .caption-text{padding-left:15px;}
#social-icons{top:calc(50% + 45px);}
}
@media(max-width:479px){#banner .caption-text h1{margin-bottom:0;}
#banner a.default-btn{display:none;}
#banner .caption-text > div{padding-right:20px;}
}
@media(max-width:476px){}